Bug 1730408 - [RFE] Add SWID Pass Through to the Release Notes
Summary: [RFE] Add SWID Pass Through to the Release Notes
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
high
unspecified vote
Target Milestone: Unspecified
Assignee: Tahlia Richardson
QA Contact: satellite-doc-list
URL:
Whiteboard:
Depends On:
Blocks: 1732859
TreeView+ depends on / blocked
 
Reported: 2019-07-16 15:46 UTC by dvoss
Modified: 2019-09-26 17:20 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-12 11:57:17 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description dvoss 2019-07-16 15:46:19 UTC
Document URL: https://access.redhat.com/documentation/en-us/red_hat_satellite/6.5/html/release_notes/chap-red_hat_satellite-release_notes-new_features_and_enhancements

Section Number and Name: New Features and Enhancements section

Suggestions for improvement: Add an items to the release notes only to call out SWID pass through.

Additional information: 
Aha: https://redhatmbu.aha.io/epics/SAT-E-307
Eng Bz: https://bugzilla.redhat.com/show_bug.cgi?id=1698148

Comment 2 Tahlia Richardson 2019-08-05 15:49:00 UTC
Setting flags to - as the doc text should come from the engineering bug, not the docs bug.

Comment 4 Tahlia Richardson 2019-08-12 11:57:17 UTC
Closing this as NEXTRELEASE since the engineering bug's doc text is approved and will appear in the Release Notes.


Note You need to log in before you can comment on or make changes to this bug.